Subject: RE: FW: Relocation question /File 809734 / Keith Comeaux
From: [email-masked]
To: [email-masked]
Date: Thu, 14 Jun 2001 11:00:55 -0700 (PDT)

done.

 -----Original Message-----
From: 	Melodick, Kim  
Sent:	Thursday, June 14, 2001 12:33 PM
To:	Presto, Kevin M.
Cc:	Will, Lloyd
Subject:	FW: FW: Relocation question /File 809734 / Keith Comeaux

I need your approval to authorized an additional pickup of goods at the apartment that Keith has been living in so we can get all the family goods moved to his house.  As a reminder, this move was deferred by Keith as per his request back in the original offer letter. The additional expense would be approximately $500.

 -----Original Message-----
From: 	Seward, Jeanne  
Sent:	Tuesday, May  15, 2001 12:58 PM
To:	Melodick, Kim
Cc:	Comeaux, Keith
Subject:	Re: FW: Relocation question /File 809734 / Keith Comeaux

I sent an email to Sondra McGrew to let her know that Keith is ready to set up his move.  If the household goods survey has not been done yet, Sondra will contact Keith to set up the survey and assign the van line.  As you know, the household goods shipment is billed direct  to Enron. Kim, if you are approving  shipment of auto(s), please let me know  by return email.

Keith, you should keep your receipts to get reimbursed for the final Enroute expenses incurred by you and your family. That includes, mileage, meals, snacks and hotel. Your benefit packages includes reimbursement for one night of hotel (based on original receipts) for every 350 miles driven. Be sure to keep all receipts. I get the originals (taped on 8 1/2  x 11 paper) and submitted with the completed Moving Expense Statement, signed by you and your manager.

Let me know if you have any additional questions.  I am in EB-1575 through  5/18/01; then the Relocation Center will move to EB-1651. My phone number should stay the same: 713-345-8696.

Let me know if you have additional questions.

Jeanne

From:	Kim Melodick/ENRON@enronXgate on 05/14/2001 10:15 AM
To:	Jeanne Seward/Corp/Enron@Enron
cc:	Deborah Kallus/HR/Corp/Enron@ENRON, Keith Comeaux/Corp/Enron@Enron 

Subject:	FW: Relocation question

Jeanne, could you give us a status and outline the necessary action steps for Keith.

 -----Original Message-----
From: 	Keith Comeaux/Corp/Enron@ECT [mailto:[email-masked]] 
Sent:	Monday, May  14, 2001 9:14 AM
To:	Kallus, Deborah
Cc:	Melodick, Kim; Seward, Jeanne
Subject:	Re: Relocation question

Jeanne,
I will be moving in about six weeks from Louisiana to the Woodlands. Just wanted to find out the amount of time required to set the move up. Drop me a line when you get a chance.
Thanks,
Keith

 << OLE Object: Picture (Device Independent Bitmap) >> 
Deborah Kallus
04/25/2001 04:37 PM
To:	Kim Melodick/ENRON@enronXgate
cc:	Jeanne Seward/Corp/Enron@Enron (bcc: Keith Comeaux/Corp/Enron)

Subject:	Re: Relocation question   << OLE Object: StdOleLink >> 

Kim,

Keith was assigned to Jeanne Seward as his consultant.
I have passed the note to Jeanne so that she can contact Keith and get all going.
 
Thanks,
Deb

From:	Kim Melodick/ENRON@enronXgate on 04/25/2001 01:48 PM
To:	Deborah Kallus/HR/Corp/Enron@ENRON
cc:	Keith Comeaux/Corp/Enron@Enron 

Subject:	Relocation question

Deborah, approximately a year ago, Keith came on board to Enron but at the time we deferred his relocation package.   After speaking to Keith today, he will soon need to commence on his plan and will need for you to contact him in order for everything to flow smoothly.  Can you contact Keith to discuss the timeline?  He can be reached at x33311.  Thanks!